/* 12/03/2021 ANG DEVELOPING NEW CSS */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
h1{font-size:2em;margin:0.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type="checkbox"],input[type="radio"]{-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
/** Base Styles */
html{font-size:62.5%;overflow-y:scroll}
body{background:#fff;color:rgba(0,0,0,0.73);font-family:"Lora",serif;font-size:18px;line-height:1.77777778;-moz-osx-font-smoothing:grayscale}
/* @noflip */
body.rtl{direction:rtl;unicode-bidi:embed}
a{color:rgba(0,0,0,0.73)}
a:hover,a:focus,a:active{color:#b30000}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
a img{border:0}
h1,h2,h3,h4,h5,h6{clear:both;color:rgba(0,0,0,0.88);font-family:"Raleway",sans-serif;font-weight:700;margin:0}
h1,.alpha{font-size:48px;font-size:4.8rem;font-weight:400;letter-spacing:0.025em;line-height:1.41666667;margin:0.33333333em 0}
h2,.beta{font-size:29px;font-size:2.9rem;font-weight:400;line-height:1.62068966;margin:0.55172414em 0}
h3,.gamma{font-size:18px;font-size:1.8rem;letter-spacing:0.1em;line-height:1.61111111;margin:init(0.88888889,em) 0}
h4,.delta{font-size:18px;font-size:1.8rem;letter-spacing:0.025em;line-height:1.61111111;margin:0.88888889em 0}
h5,.epsilon{font-size:16px;font-size:1.6rem;font-weight:400;letter-spacing:0.1em;line-height:1.625;margin:1em 0;text-transform:uppercase}
h6,.zeta{font-size:13px;font-size:1.3rem;font-weight:400;letter-spacing:0.1em;line-height:2;margin:1em 0;text-transform:uppercase}
hr{background-color:rgba(0,0,0,0.18);border:0;height:1px;margin-bottom:1.77777778em}
/* Text Elements*/
p{margin:0 0 1.77777778em 0}
ol,ul{margin:0 0 1.77777778em 3.5em;padding:0}
ol{list-style:decimal}
ul{list-style:disc}
li > ol,li > ul{margin-bottom:0;margin-left:1.77777778em}
dt{font-family:"Raleway",sans-serif}
dd{margin:0 0 1.77777778em}
b,strong{font-weight:700}
dfn,cite,em,i{font-style:italic}
blockquote{border:1px solid rgba(0,0,0,0.18);margin:1.77777778em 0;overflow:hidden;padding-bottom:0;padding-left:2.40277778em;padding-right:1.77777778em;padding-top:1.77777778em;position:relative}
blockquote:after{border-left:1px solid rgba(0,0,0,0.18);content:"";position:absolute;top:0;bottom:0;left:0.625em}
address{margin:0 0 1.77777778em}
pre{margin-bottom:1.77777778em;max-width:100%;overflow:auto;white-space:pre-wrap}
code,kbd,tt,var{font-family:"Menlo","Monaco","Consolas","Courier New",monospace}
abbr,acronym{border-bottom:1px dotted #808080;cursor:help}
mark,ins{background:#fff9c0;text-decoration:none}
del{opacity:0.6}
sup,sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline}
sup{bottom:1ex}
sub{top:0.5ex}
small{font-size:75%}
big{font-size:125%}
figure{margin:0}
img{height:auto;max-width:100%;width:auto}
/* Table Styles*/
table{border-collapse:separate;border-spacing:0;margin:0 0 1.77777778em;table-layout:fixed;width:100%}
caption,th,tfoot{color:rgba(0,0,0,0.88)}
caption,th{font-weight:700}
caption{font-size:1.166em;margin-bottom:0.4285em}
tfoot{font-style:italic}
th,td{border-bottom:1px solid rgba(0,0,0,0.18);padding:0.5em;padding-left:0;text-align:left;vertical-align:top}
/* Forms*/
label{color:rgba(0,0,0,0.88);font-family:"Raleway",sans-serif;font-weight:700}
button,input,select{font-family:"Raleway",sans-serif;vertical-align:baseline;*vertical-align:middle}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
button,html input[type="button"],input[type="reset"],input[type="submit"],.button{background-color:rgba(0,0,0,0.88);border:1px solid rgba(0,0,0,0.88);color:#fff;display:inline-block;font-family:"Raleway",sans-serif;font-size:13px;font-size:1.3rem;font-weight:600;letter-spacing:0.2em;line-height:1.61538462;padding:0.61538462em 1.23076923em;text-align:center;text-decoration:none;text-transform:uppercase}
button:hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.button:hover,button:focus,html input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,.button:focus{background:rgba(0,0,0,0.33);border-color:transparent;color:#fff;text-decoration:none}
.button{background-color:transparent;color:rgba(0,0,0,0.88)}
.button-alt{background-color:#1f1f1f;color:#fff}
.button-large{line-height:1.7}
input[type="search"]{-moz-box-sizing:content-box;box-sizing:content-box}
input[type="checkbox"] + label,input[type="radio"] + label{font-family:"Lora",serif;font-size:0.88888889em;font-weight:400}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],textarea{border:1px solid rgba(0,0,0,0.18);color:#808080;font-size:0.88888889em;padding:0.625em}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,textarea:focus{border-color:#aaa;color:rgba(0,0,0,0.88)}
textarea{font-family:"Raleway",sans-serif;width:100%}
button,input,optgroup,select,textarea{font-weight:400}
/* Media */
embed,iframe,object,video{max-width:100%}
/** Common / Shared Styles */
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.icon{display:inline-block;font-family:"Genericons";font-style:normal;font-weight:normal;text-decoration:inherit;text-transform:none;vertical-align:top;speak:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
/* Alignment*/
.alignleft{float:left;margin-right:1.8125em}
.alignright{float:right;margin-left:1.8125em}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.sticky{content:""}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute !important}
.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f5f5f5;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto !important;color:rgba(0,0,0,0.73);display:block;font-size:0.72222222em;font-weight:bold;height:auto;line-height:normal;padding:1em 1.5em;top:0.38461538em;left:0.38461538em;text-decoration:none;width:auto;z-index:100000}
.wp-caption{max-width:100%}
.wp-caption img[class*="wp-image-"]{display:block;margin:1.2% auto 0;max-width:100%}
.wp-caption .wp-caption-text{color:rgba(0,0,0,0.5);font-size:0.72222222em;font-style:italic;margin-top:0.90625em;text-align:center}
/* Meta Links*/
.meta-links{margin-bottom:1.77777778em}
.meta-links a{display:block;margin-bottom:0.76923077em;text-align:center}
.meta-links ul{list-style-type:none;margin:0}
/** Layout*/
.site{overflow:hidden}
.page-stripe{clear:both;float:left;width:100%}
.page-fence{margin:0 auto;max-width:1120px;padding-left:10px;padding-right:10px}
.page-fence:before,.page-fence:after{content:" ";display:table}
.page-fence:after{clear:both}
.site-content{position:relative;z-index:1}
.site-content-inside{margin:0;max-width:1120px;padding-bottom:1.5em;padding-top:1.5em}
.content-stretch-wide{clear:both}
.layout-page-header .site-content-inside{padding-top:0}
.layout-page-header .site-content-inside .entry-header{margin-left:-10px;margin-right:-10px}
.layout-page-header .hero-image{position:relative}
.layout-page-header .entry-content > :first-child{margin-top:0}
.layout-content .page-header,.layout-content .entry-header{text-align:center}
.widget-area--main{margin-top:0.2em}
@media (min-width:660px){
	.site-content-inside{padding-bottom:3em;padding-right:14.44444444em;padding-top:3em}
	.content-area,.primary-area{float:left;width:100%}
	.secondary-area,.widget-area--main{float:right;margin-right:-14.44444444em;width:12.22222222em}
	.content-stretch-wide{margin-right:-14.44444444em;width:auto}
	.layout-full .site-content-inside{padding-right:0}
	.layout-content .site-content-inside{padding-left:7.22222222em;padding-right:7.22222222em}
	.layout-content .secondary-area,.layout-content .widget-area--main{display:none}
	.layout-sidebar-content .site-content-inside{padding-left:14.44444444em;padding-right:0}
	.layout-sidebar-content .content-area,.layout-sidebar-content .primary-area{float:right}
	.layout-sidebar-content .secondary-area,.layout-sidebar-content .widget-area--main{float:left;margin-left:-14.44444444em;margin-right:0}
	.layout-sidebar-content .content-stretch-wide{margin-left:-14.44444444em;margin-right:0}
	.layout-page-header .hero-image{top:4.33333333em}
	.layout-page-header .site-content-inside{padding-top:7.45em}
	.layout-page-header .site-content-inside .hentry{position:static}
	.layout-page-header .site-content-inside .entry-header{margin:0;position:absolute;top:0;right:0;left:0;width:auto}
	.layout-page-header .site-content-inside .entry-header .entry-title{max-width:1120px}
}
@media (min-width:900px){
	.site-content-inside{padding-right:21.11111111em}
	.secondary-area,.widget-area--main{margin-right:-21.11111111em;width:18.88888889em}
	.content-stretch-wide{margin-right:-21.11111111em}
	.layout-content .site-content-inside{padding-left:10.55555556em;padding-right:10.55555556em}
	.layout-sidebar-content .site-content-inside{padding-left:21.11111111em}
	.layout-sidebar-content .secondary-area,.layout-sidebar-content .widget-area--main{margin-left:-21.11111111em}
	.layout-sidebar-content .content-stretch-wide{margin-left:-21.11111111em}
}
@media (min-width:1140px){
	.site-content-inside{margin-left:auto;margin-right:auto}
	.layout-page-header .site-content-inside .entry-header .entry-title{margin:0 auto}
}
/* Related Posts*/
.related-posts{border-top:1px solid rgba(0,0,0,0.18);font-size:18px;font-size:1.8rem;padding-top:1.77777778em}
.related-posts-title{font-size:1em;letter-spacing:0.1em;margin-bottom:1.27777778em;margin-top:0;text-transform:uppercase}
/* Search*/
.search .hentry{padding-top:1.77777778em}
.search .entry-title{margin-bottom:0.61538462em}
.search .entry-summary p{margin-bottom:0}
/* Search Form */
.search-form{font-size:18px;font-size:1.8rem;overflow:hidden;position:relative}
.search-form label{float:left;padding-right:6.66666667em;width:100%}
.search-form .search-field{border-color:rgba(0,0,0,0.18);float:left;max-width:100%;width:100%}
.search-form .search-submit{font-size:0.72222222em;font-weight:400;line-height:1;position:absolute;top:0;right:0;bottom:0}
/** Header */
.site-header{border-bottom:1px solid rgba(0,0,0,0.88);border-top:5px solid rgba(0,0,0,0.88);font-size:18px;font-size:1.8rem;padding-top:1.88888889em;position:relative;text-align:center;z-index:10}
.site-logo{margin-bottom:0.66666667em}
.site-title{color:rgba(0,0,0,0.88);font-size:1.88888889em;font-weight:300;letter-spacing:0.1em;line-height:1;margin:0 0 0.35294118em;text-align:center}
.site-title a{color:rgba(0,0,0,0.88);text-decoration:none}
/* Main Navigation*/
.site-navigation{font-family:"Raleway",sans-serif;font-size:0.72222222em;line-height:1.3846;position:relative;text-transform:uppercase}
.site-navigation ul{list-style:none;margin:0;padding:0}
.site-navigation .menu{background:#1f1f1f;display:none;position:absolute;top:100%;width:100%}
.site-navigation .menu a{color:#fff;display:block;line-height:1.53846154em;padding:1.15384615em 1.53846154em;position:relative;text-align:left;text-decoration:none}
.site-navigation .menu li{border-top:1px solid #454545;display:block}
.site-navigation .menu ul{background:#454545;display:none;text-transform:none}
.site-navigation .menu ul a{font-size:1.23076923em;letter-spacing:0;line-height:1.25em;padding:0.9375em 1.25em}
.site-navigation .menu ul li{border-color:#1f1f1f}
.site-navigation .menu ul ul{background:#808080}
.site-navigation .menu ul .menu-item-has-children a{padding-right:3.75em}
.site-navigation .menu .menu-item-has-children a{padding-right:4.61538462em}
.site-navigation .sub-menu-toggle{background:transparent;border-left:1px solid #454545;border-width:0 0 0 1px;display:block;font-style:normal;margin:0;overflow:hidden;padding:0;position:absolute;top:0;right:0;bottom:0;text-align:center;width:3.84615385em}
.site-navigation .sub-menu-toggle:before{content:"+";font-size:30px;font-size:3rem;line-height:1.66666667}
.site-navigation .sub-menu-toggle:focus{outline:dotted 1px}
.site-navigation .sub-menu .sub-menu-toggle{border-color:#1f1f1f;width:3.84615385em}
.site-navigation .sub-menu .sub-menu-toggle:before{font-size:30px;font-size:3rem}
.site-navigation .is-sub-menu-open > ul{display:block}
.site-navigation .is-sub-menu-open > a > .sub-menu-toggle:before{content:"\2212"}
/* @noflip */
.rtl .sub-menu-toggle{-ms-transform:scale(-1,1);-webkit-transform:scale(-1,1);transform:scale(-1,1)}
.site-navigation-toggle{background:transparent;border-width:0;color:#454545;cursor:pointer;display:inline-block;font-size:1em;line-height:3.84615385em;margin:0;padding:0 1.53846154em;text-transform:uppercase}
.site-navigation-toggle:before{content:"\f419";display:inline-block;font-family:"Genericons";font-style:normal;font-weight:normal;margin-right:0.76923077em;text-decoration:inherit;text-transform:none;vertical-align:top;speak:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
.site-navigation-toggle:focus{background:#aaa;border-color:#aaa;color:#fff}
.is-open .menu{display:block}
.is-open .site-navigation-toggle{background:#1f1f1f;color:#fff}
.is-open .site-navigation-toggle:focus{background:#aaa;border-color:#aaa;color:#fff}
.no-js .menu{display:block;position:relative}
.no-js .menu ul{display:block}
@media (min-width:768px){
	.site-navigation .menu{background:transparent;display:block;margin:0 auto;position:static}
	.site-navigation .menu a{color:#1f1f1f;letter-spacing:0.1em;padding:1.53846154em;-webkit-transition:none;transition:none}
	.site-navigation .menu li{border:none;display:inline-block;position:relative}
	.site-navigation .menu li:hover,.site-navigation .menu li.is-active{background:#1f1f1f}
	.site-navigation .menu li:hover a,.site-navigation .menu li.is-active a{color:#fff}
	.site-navigation .menu li:hover > ul{display:block}
	.site-navigation .menu ul{border-bottom:1px solid #1f1f1f;float:left;margin:0;position:absolute;top:100%;left:0;text-align:left;z-index:99999}
	.site-navigation .menu ul a{width:17.1875em}
	.site-navigation .menu ul li{background-color:#1f1f1f;border-top:1px solid #454545}
	.site-navigation .menu ul li:hover,.site-navigation .menu ul li.is-active{background-color:#454545}
	.site-navigation .menu ul li:hover,.site-navigation .menu ul li.is-active,.site-navigation .menu ul li:hover + li,.site-navigation .menu ul li.is-active + li{border-color:#1f1f1f}
	.site-navigation .menu ul ul{top:-1px;left:100%}
	.site-navigation .menu ul ul li{background:#454545;border-color:#1f1f1f}
	.site-navigation .menu ul ul li:hover,.site-navigation .menu ul ul li.is-active{background-color:#808080}
	.site-navigation .menu ul .menu-item-has-children a{padding-right:1.875em}
	.site-navigation .menu ul .sub-menu-toggle{border-width:0;display:inline-block;display:block;font-family:"Genericons";font-size:0.5em;font-style:normal;font-weight:normal;right:5px;text-decoration:inherit;text-transform:none;vertical-align:top;width:auto;speak:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
	.site-navigation .menu ul .sub-menu-toggle:before{content:"\f501";font-size:18px;font-size:1.8rem}
	.site-navigation .menu .menu-item-has-children a{padding-right:1.53846154em}
	.site-navigation .sub-menu-toggle{display:none}
	.site-navigation-toggle{display:none}
}
.entry-title{color:rgba(0,0,0,0.88);font-size:1.44444444em;font-weight:400;letter-spacing:0.025em;margin:0;text-transform:none;word-wrap:break-word}
.entry-title a{color:rgba(0,0,0,0.88);text-decoration:none}
.entry-title a:hover{text-decoration:underline}
.page-links{clear:both;margin-bottom:1.77777778em}
.page-links a{text-decoration:none}
.entry-date.updated{display:none}
.entry-meta{font-size:16px;font-size:1.6rem;letter-spacing:0.025em;line-height:1.8125}
.entry-meta--header{font-style:italic;margin:0;padding:0}
.entry-meta--header .author a{color:rgba(0,0,0,0.73)}
.entry-meta--header .author strong{font-weight:normal}
.entry-meta--header .post-type,.entry-meta--header .published{position:absolute;top:0;right:0;left:0}
.entry-meta--header .post-type,.entry-meta--header .published.entry-date{position:static}
.entry-meta--header .sep{display:none}
.entry-meta--header .sep-by{text-transform:lowercase}
.entry-meta--header .sep-by,.entry-meta--header .author{display:none}
.group-blog .entry-meta--header .sep-by,.group-blog .entry-meta--header .author{display:inline}
.published,.entry-meta--header .post-type{color:rgba(0,0,0,0.5);font-family:"Raleway",sans-serif;font-size:13px;font-size:1.3rem;font-style:normal;letter-spacing:0.2em;line-height:2;text-transform:uppercase}
.entry-meta--footer{clear:both;color:rgba(0,0,0,0.5);line-height:1.8125}
.entry-meta--footer a{color:rgba(0,0,0,0.5);font-family:"Raleway",sans-serif;font-size:0.8125em;letter-spacing:0.1em;text-decoration:none;text-transform:uppercase}
.entry-meta--footer a:hover{text-decoration:underline}
/* Post*/
.post{padding-top:1.77777778em}
.post .entry-title{margin-bottom:0.69230769em}
/* Page:Single*/
.layout-page-header .entry-title{font-weight:600;text-transform:uppercase}
/* Pagination*/
.pagination{clear:both;font-family:"Raleway",sans-serif;font-size:16px;font-size:1.6rem;padding:2.5em 0}
.pagination ul{list-style:none;margin:0}
.pagination li{display:inline-block;text-align:center}
.pagination li .page-numbers{border:1px solid rgba(0,0,0,0.18);display:block;height:2.75em;letter-spacing:0.1em;line-height:2.75;margin-right:0.375em;width:2.75em}
.pagination li .page-numbers.current{background:#1f1f1f;border:1px solid rgba(0,0,0,0.88);color:#fff;font-weight:700}
.pagination li .page-numbers.dots{border-width:0}
.pagination a{color:rgba(0,0,0,0.73);text-decoration:none}
.pagination a:hover{color:rgba(0,0,0,0.88)}
/* Responsive Content*/
@media (min-width:660px){
	.single .post .entry-title{font-size:1.66666667em;line-height:1.41666667;margin-bottom:0.66666667em}
}
/*** Widgets*/
.widget{font-family:"Lora",serif;font-size:16px;font-size:1.6rem;line-height:1.625em;margin-bottom:1.875em;word-wrap:break-word}
.widget:before,.widget:after{content:" ";display:table}
.widget:after{clear:both}
.widget *:last-child{margin-bottom:0}
.widget a{color:rgba(0,0,0,0.73);text-decoration:none}
.widget a,.widget a.button,.widget a.button:hover{text-decoration:none}
.widget a:hover{text-decoration:underline}
.widget ul{list-style:none;margin:0;padding:0}
.widget select{font-size:1em;height:2.5em;max-width:100%;padding:0.3125em;width:100%}
.widget-title{font-family:"Raleway",sans-serif;font-size:1em;font-weight:600;letter-spacing:0.1em;line-height:1.625;margin-bottom:1.625em;margin-top:0;text-transform:uppercase}
@media (min-width:660px){
	.widget{margin-bottom:3.125em}
}
/* Archives,Categories,Meta,& Pages Widgets */
.widget_archive a,.widget_categories a,.widget_meta a,.widget_nav_menu a,.widget_pages a{color:rgba(0,0,0,0.88);float:left;text-transform:uppercase}
.widget_archive li,.widget_categories li,.widget_meta li,.widget_nav_menu li,.widget_pages li{border-top:1px solid rgba(0,0,0,0.18);clear:both;color:#d1d1d1;font-family:"Raleway",sans-serif;font-size:13px;font-size:1.3rem;letter-spacing:0.2em;line-height:3;margin-bottom:0;text-align:right}
.widget_archive ul,.widget_categories ul,.widget_meta ul,.widget_nav_menu ul,.widget_pages ul{border-bottom:1px solid rgba(0,0,0,0.18);margin-top:0;width:100%}
.widget_archive ul:before,.widget_categories ul:before,.widget_meta ul:before,.widget_nav_menu ul:before,.widget_pages ul:before,.widget_archive ul:after,.widget_categories ul:after,.widget_meta ul:after,.widget_nav_menu ul:after,.widget_pages ul:after{content:" ";display:table}
.widget_archive ul:after,.widget_categories ul:after,.widget_meta ul:after,.widget_nav_menu ul:after,.widget_pages ul:after{clear:both}
.widget_archive ul ul,.widget_categories ul ul,.widget_meta ul ul,.widget_nav_menu ul ul,.widget_pages ul ul{border-bottom-width:0}
.widget .current-cat a,.widget .current_page_item a{color:#f00}
/* Text Widget */
.widget_text a{text-decoration:underline}
/*ANG 12/03/2021*/
body,.widget{font-family:"Open Sans","Lora",serif}
#masthead{border:0px solid;margin-bottom:0px;padding-top:0}
#masthead h1,#masthead h6{float:none;margin:0}
#masthead h1 a span,#masthead h6 a span{display:none}
#masthead h1 a,#masthead h6 a{display:block;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/newlogo.png) no-repeat;background-size:contain;width:400px;height:88px;margin:0 auto;margin-top:50px}
#cookie-law-info-bar{font-size:14px}
#cookie_action_close_header_reject{display:none}
article.bluetitle h1{color:#20aec0;font-size:28px;text-transform:uppercase}
.prev-posts{text-align:center;font-size:12px;color:rgba(0,0,0,0.5);margin-top:40px}
#search-3{display:none}
ul.menu li{vertical-align:middle}
ul.menu form label{padding-left:20px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/search.png) no-repeat left center}
ul.menu li.search-form{position:absolute;right:20px;top:7px}
ul.menu li.search-form input{background:transparent;border:0px;color:#fff;max-width:120px}
:focus{outline:0}
.inline{display:inline-block}
article ul,article ol{font-size:16px}
.post-template-default #secondary{margin-top:39px}
.textwidgetf{text-align:center}
.textwidgetf ul{list-style:none;margin:0}
.textwidgetf ul#social li{float:none;display:inline-block}
.site-content-inside{padding-top:35px;padding-right:0;max-width:1020px}
#primary{width:75%}
#secondary{width:22%;margin-right:0px}
ul.menu{display:block;float:left}
.entry-title a{color:#43b3c0}
.hpposts{text-align:justify}
.hpposts:after{content:"";display:inline-block;width:100%}
#primary article header,#primary article .entry-content{text-align:center}
#primary article.align-left header,#primary article.align-left .entry-content{text-align:left}
.theimage img{display:none}
.theimage a{width:100%;padding-bottom:100%;display:block}
.site-navigation .menu li{margin-left:0;margin-bottom:1px;border:0px;border-radius:0px}
.site-navigation .menu a{font-size:12px;padding:3px 6px;color:#ffffff}
.site-navigation .menu li:hover,.site-navigation .menu li.is-active{}
.site-navigation .menu li:hover a,.site-navigation .menu li.is-active a{}
#menu-main-menu,#menu-main-menu-irish,#menu-main-menu-us{padding:10px 0}
nav.site-navigation{background:#20aec0}
.site-navigation .menu li.search-form:hover{background:transparent}
.search-form{font-size:1.5rem}
.search-form input[type="submit"]{background-color:#43b3c0;border:1px solid #43b3c0;border-radius:25px;color:#fff}
.search-form label{padding-right:8.666667em}
ul .search-form label{padding-right:0}
.search-form .search-field{padding:0.525em 0.625em}
ul#social li{float:left;margin-right:10px}
ul#social li a#twit{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/tw_bg.png);background-size:cover}
ul#social li a#inst{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/ig_bg.png);background-size:cover}
ul#social li a#pint{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/pint.png);background-size:cover}
ul#social li a#face{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/fb_bg.png);background-size:cover}
ul#social li a#yt{display:block;width:27px;height:27px;background:url(//img.sf-blog.r-hosts.com/wp-content/themes/promenade/assets/images/yt_bg.png);background-size:cover}
ul#social li a#twit:hover,ul#social li a#face:hover,ul#social li a#inst:hover,ul#social li a#yt:hover{background-position:0 -27px}
.sb_instagram_header{display:none}
#sbi_load{display:none}
#sbi_images{border-bottom:8px solid #51bbcb;background:#51bbcb}
.igposts{text-align:center}
.igposts h2{font-family:"Raleway",sans-serif;font-size:1em;font-weight:600;letter-spacing:0.1em;line-height:1.625;margin-bottom:1.625em;margin-top:0;text-transform:uppercase;color:#75777a}
.widget_taxonomy_list_widget a{font-family:"Raleway",sans-serif;background-color:#43b3c0;border-radius:25px;color:#fff;display:inline-block;margin:0 3px 3px 0;font-size:12px;text-transform:uppercase;padding:0.61538462em 1.23076923em}
.widget_taxonomy_list_widget a:hover{background-color:#626262}
.widget_text li,.widget_archive li,.widget_categories li,.widget_meta li,.widget_nav_menu li,.widget_pages li,.recent-posts-item{font-size:1.1rem;letter-spacing:0.1em}
.widget_recent_entries a{font-size:12px}
#footer .widget_text li{border-top:1px solid rgba(0,0,0,0.18);clear:both;color:#d1d1d1;font-family:"Raleway",sans-serif;font-size:13px;font-size:1.3rem;letter-spacing:0.2em;line-height:3;margin-bottom:0}
.widget_text li a{text-decoration:none}
.simple_tweet_widget li,.simple_tweet_widget li a{color:rgba(0,0,0,0.73);font-family:"Raleway",sans-serif;font-weight:400;letter-spacing:0;line-height:1.77777778;margin:0;text-transform:none;font-size:13px}
.simple_tweet_widget li{margin-bottom:1em}
.simple_tweet_widget{margin-bottom:3.125em}
h5{font-size:1.1em}
.credits{display:none}
#footer #text-4{position:relative;top:-170px}
#footer h4,#secondary h4{color:#75777a}
#footer #search-4 h4{display:none}
.pagination ul{text-align:center}
.pagination li .page-numbers.current,.pagination li .page-numbers{background:none;border:0px;font-size:16px}
.pagination li .page-numbers.current{color:rgba(0,0,0,0.73)}
.entry-content p,.search .entry-summary p{font-size:16px}
.search .entry-summary .read-more{display:inline-block;margin-left:10px}
#cookie_action_close_header{display:block;background-color:#000;color:#fff;float:right}
article.smallarticle{display:inline-block;width:32%;margin:0 0 0 0;vertical-align:top}
article.bigarticle{margin-top:0px}
.archive .hentry,.blog .hentry,.search .hentry{margin-bottom:0px;margin-top:20px;padding-top:0px}
.blog .hentry.bigarticle{margin-top:0px}
.smallarticle .entry-title{font-size:16px;margin-top:12px;margin-bottom:0}
.smallarticle .published,.smallarticle  .entry-meta--header .post-type{font-size:11px}
.smallarticle.hentry .entry-header{margin-bottom:0}
#cookie-law-info-bar span{/*max-width:1024px;*/display:block;/*float:left;*/}
#cookie-law-info-bar{text-align:left;padding:13px 25px}
.archive-intro.taxonomy-description{font-size:1.66666667em;line-height:1.41666667;color:#20aec0;border-bottom:0px;text-transform:uppercase;margin-bottom:0}
.archive-intro.taxonomy-description p{margin-bottom:0}
.blocks-gallery-grid .blocks-gallery-image figure,.blocks-gallery-grid .blocks-gallery-item figure,.wp-block-gallery .blocks-gallery-image figure,.wp-block-gallery .blocks-gallery-item figure{flex-direction:column}
.blocks-gallery-grid .blocks-gallery-image figcaption,.blocks-gallery-grid .blocks-gallery-item figcaption,.wp-block-gallery .blocks-gallery-image figcaption,.wp-block-gallery .blocks-gallery-item figcaption{position:static;width:100%;background:none;padding:0}
::placeholder{color:white;opacity:1}
:-ms-input-placeholder{ color:white}
::-ms-input-placeholder{ color:white;}
@media (min-width:992px){
	body:not(.wp-admin) .dip-block-container.section-block-container .is-style-normal,body:not(.wp-admin) .dip-block-container.section-block-container .is-style-vertical-image{flex-basis:33%}
}
.dip-article-block .article-block-media img{height:auto}
@media (min-width:768px){
	.site-navigation .menu li{margin-left:20px}
	.site-navigation .menu a{font-size:12px;color:#fff}
	.site-navigation .menu li:hover a,.site-navigation .menu li.is-active a{color:#43b3c7}
}
@media (max-width:768px){
	.search-form{margin-left:5px}
	ul.menu li.search-form{position:static}
	#masthead h1 a{max-width:200px;height:45px;margin-top:0px}
	#masthead h1{display:inline-block;vertical-align:top;margin-top:12px}
	nav.site-navigation{background:transparent;position:absolute;left:0;vertical-align:top}
	.site-navigation-toggle:before{margin-right:0px}
	.site-navigation-toggle span{display:none}
	.site-header{text-align:center}
	#menu-main-menu.menu,#menu-main-menu-irish.menu{position:absolute;width:1000px;overflow:hidden}
	button:hover,.site-navigation-toggle:focus{color:#454545;background:#fff}
	article.smallarticle{width:100% !important;margin:0}
	.secondary-area,.widget-area--main{}
	.site-navigation .menu{width:130px;background:#20aec0}
	.is-open .site-navigation-toggle{background:#20aec0}
	.site-navigation .menu a{padding:3px 20px}
	ul.menu form label{margin-left:15px}
	.smallarticle.hentry .entry-header{margin-bottom:20px}
	#primary{width:100%}
	#secondary{width:100%}
	#cookie_action_close_header{display:block;background-color:#000;color:#fff;float:none;margin:20px auto 0;width:100px;text-align:center}
	#cookie-law-info-bar span{float:none}
}
.read-more{padding-left:20px}
.wp-block-gallery{margin-left:0px}
li.cat-item{font-weight:bold;margin-top:1em;padding-top:1em}
ul.children li.cat-item{font-weight:normal;margin-left:0;margin-top:0;border:0;padding-top:4px}
.widget_categories ul { border:0}
.widget_categories h4{ margin-bottom:0}
.cat-item a{text-align:left}
div.widget_categories{margin-top:-16px}
img[src=""]{ visibility:hidden; }
.theimage img{width:100%;height:240px;object-fit:cover;display:block}
#comments{max-width:80%}
@media (max-width:768px){
    .theimage img{width:100%;max-height:480px;object-fit:cover;object-position:10% 10%;display:block}
}
